New Package Options


(Kai Kreuzer) #21

You should simply only replace the runtime folder and delete userdata/cache and userdata/tmp. That should be all for an upgrade. Or use “apt-get upgrade” on a Linux host :slight_smile:


(Kevin Gottsman) #22

Thanks for all of the teams hard work. I am really enjoying OH.

I wonder if it might be a good idea to change ALL OH1 add-ons to have a “1” suffix, so that we can keep the id if a version 2 appears…

I ran into the same issue with the astro plugin. I needed some of the 1.x functionality that isn’t available in 2.x yet (sunrise/sunset events). I end up manually installing the plugin after a new build.


(SiHui) #23

Strange, that one has different names, take a look here:

Edit: if you don’t see the “astro1”, go to PaperUI -> Configuration -> System and activate “Include legacy 1.x bindings”